Bug 183075 - /etc/gdm/Xsession points to ../xinit/Xsession instead of ../X11/xinit/Xsession.
/etc/gdm/Xsession points to ../xinit/Xsession instead of ../X11/xinit/Xsession.
Status: CLOSED DUPLICATE of bug 183034
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-25 20:01 EST by Bojan Smojver
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-26 09:07:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2006-02-25 20:01:23 EST
Description of problem:
The link should point to ../X11/xinit/Xsession.

Version-Release number of selected component (if applicable):
gdm-2.13.0.8-5
Comment 1 Frank Arnold 2006-02-26 09:07:11 EST
Thank you for the bug report. This particular bug has already been reported
into our bug tracking system, but please feel free to report any further
bugs you find.

BTW: Fixed in todays update.

*** This bug has been marked as a duplicate of 183034 ***

Note You need to log in before you can comment on or make changes to this bug.